#party_list_left { float:left; width:900px; margin-top:5px; }
#party_list_right { float:right; width:300px; margin-top:5px;}

#party_list_left .c_category { border:1px solid #FED4C5; background-color:#FFFAF8; margin-bottom:10px; padding-bottom:6px; *padding-bottom:0px;}
#party_list_left .c_category ul { margin:10px 10px 5px; padding:0; list-style:none;  }
#party_list_left .c_category ul h3 { font-size:12px; padding:0; margin:0; }
#party_list_left .c_category li { float:left; width:100px; padding:5px 0; }
#party_list_left .c_category li.selected a{ color:#CC0000; font-weight:bold; }

.partylist { border-bottom:1px dashed #ddd; padding:16px 10px 10px; }
.partylist .thumb { float:left; margin-right:15px; width:130px; text-align:center; }
.partylist .thumb img { vertical-align: middle; max-width:126px; max-height:95px; _width: expression(this.width > 126 ? 126 : true); 
    _height: expression(this.height > 95 ? 95 : true); border:1px solid #ddd; padding:2px;}
.partylist .thumb b { display:inline-block; height:100%; vertical-align:middle; }
.partylist .info { float:left; width:720px; }
.partylist .info ul { margin:5px 0 0; padding:0; list-style:none; }
.partylist .info ul li { line-height:20px; color:#333; }
.partylist .info ul li span{color:#888;}
.partylist .info h3 { padding:0; font-size:14px; margin-bottom:5px;}
.partylist .num { float:left; width:72px; margin-left:5px; margin-right:20px;}
.partylist .num .applynum { background:url('images/party/party_applynum.gif') no-repeat; width:70px; height:30px;
    text-align:center; padding:30px 0 0 0; margin:8px 0 0 0; font-size:18px; color:#FF6600; font-weight:bold; font-family:Verdana;}

.party_calendar { width:100%; font-size:24px; color:#808080;  }
.party_calendar th { padding:0; margin:0; height:50px; }
.party_calendar td { text-align:center; }
.party_calendar td a { color:#66CCFF; }
.party_calendar td.day { height:80px; }
.party_calendar td.day img { max-width: 60px; max-height: 46px;
    _width: expression(this.width > 124 ? 124 : true); _height: expression(this.height > 46 ? 46 : true); }
.party_calendar_nav { color:#66CCFF; height:50px; }
.party_calendar_list { font-size:12px; width:300px; display:none; }
.party_calendar_list_info { line-height:150%; }
#tipcalendar { background:#F9F9F9; border:1px solid #ddd; padding:5px; }

#party_left { float:left; width:900px;}
#party_right { float:right; width:300px; }
.digg{ width:60px; margin:1px auto 1px; text-align:center; border:1px solid #ccc; padding:1px 0; background:#FFF; -moz-border-radius:1px; }
#digg_num { display:block; margin-bottom:5px; font-size:20px; color:#FF6600; }
.j_lzl_p a{color:#333;}
.j_lzl_p{cursor:pointer;float:right;width:90px;}
.j_lzl_p a{background:url("img/ding.png") left top;display:block;padding-left:20px;width:70px;height:30px;line-height:30px;text-align:center;text-decoration:none;}
.j_lzl_p a:hover{background-position:left center;text-decoration:none;}
.j_lzl_p a:active{background-position:left bottom;}
.p_postlist{position:relative;z-index:1;border:1px #CCC solid;border-bottom:2px solid #ccc;}
.l_thread_title{background:#FFF;border-bottom:2px solid #CCC;height:43px;line-height:44px;padding-left:15px;}
.l_thread_title_txt{float:left;color:black;font-size:14px;font-weight:bold;text-align:left;margin-right:10px;}
.d_thread_btns{float:right;padding:5px 15px 9px 0;}
.d_thread_btns li{float:left;padding:4px 0 0 10px;display:inline;}
.j_quick_reply{width:40px;padding-left:20px;height:25px;line-height:25px;text-align:center;display:block;background:url('img/quick_reply.png') no-repeat left top;}
.j_quick_reply:hover{background-position:left center;}
.j_quick_reply:active{background-position:left bottom;}

.party_left_main{border:1px solid #ddd; margin-bottom:10px; padding:0 10px;}

.party { padding-top:5px; }
.party-subject h3 { font-size:16px; text-align:center; color:#CC0000; margin:15px 0 10px 0; }
.party-subject .op { color:#808080; text-align:center; line-height:20px; font-size:12px; padding-bottom:5px; margin-bottom:15px; }

.party-info-table { margin:10px 0 10px 30px; width:100%; }
.party-info-thumb { width:210px; }
.party-info-thumb img { border:1px solid #ddd; padding:2px; text-align:center;max-width: 270px; max-height: 203px;
    _width: expression(this.width > 270 ? 270 : true); _height: expression(this.height > 203 ? 203 : true); margin-right:15px;}
.party-info-detail { width:auto; }

.party-detail-ul { list-style:none; margin:0; padding:0; }
.party-detail-ul li { padding:5px; font-size:14px; }

.party-tab { list-style:none; padding:0; margin:0; }
.party-tab li { float:left; position:relative; *top:10px; margin-right:3px; width:89px; height:27px; text-align:center;}
.party-tab li a { display:block; padding:6px 12px; background:url(images/party/party-tab0.gif) no-repeat; text-decoration:none; }
.party-tab li.selected  a { background:url(images/party/party-tab.gif) no-repeat; color:#FFF; font-weight:bold; }
.party-tab-line { clear:both; border-top:2px solid #FF9900; margin-top:-1px\9;}
.party-tab-foo { margin-bottom:10px; }

.party-des, .party-content { font-size:14px; line-height:180%; padding:10px; }
.party-member { padding:10px 10px 0; }
.party-member ul { margin:0; padding:0; list-style:none; }
.party-member ul li { float:left; width:70px; height:80px; text-align:center; }
.party-member ul li div { width:70px; }
.party-member ul li div img { border:1px solid #ddd; padding:1px; }
.party-member ul li p { margin:0; padding:2px 0; }
.party-pictures { }
.party-pictures-upload { text-align:right; height:30px; line-height:30px; }
.party_picture_ul { padding:0;margin:0;list-style:none; }
.party_picture_ul li { float:left; width: 130px; height: 120px; margin:5px 10px; padding:1px; text-align:center; }
.party_picture_ul li div { border:1px solid #ddd; width:125px; height:95px; background:#FCFCFC; margin-bottom:5px; }
.party_picture_ul li div img { max-width: 124px; max-height: 90px; margin-top: expression((95-this.height)/2); 
    _width: expression(this.width > 124 ? 124 : true); _height: expression(this.height > 90 ? 90 : true); }
.party_picture_ul li p { margin:0;padding:0; }

.party-comment-table { margin:5px auto; width:97%; }
.party-comment-table span { margin-left:5px; }
.party-comment-table td { padding:8px 0; border-bottom:1px dashed #ddd; color:#3D3D3D; line-height:20px; }
.party-comment-table td a { color:#0066FF; }
.party-comment-table td .reply { margin:8px 10px 5px; border:1px solid #FFB74A; background:#FFFBF7; padding:10px 5px; }

.party-comment-form { margin:10px 10px; }
.party-comment-form-enter { border:1px solid #B8C9DC; margin-bottom:10px;  }
.party-comment-form-enter textarea { width:97%; height:50px; border:0; padding:5px; }
.party-comment-form-enter-status { border-top:1px solid #eee; height:25px; line-height:25px; padding:0 10px; background:#F7F7F7; color:#808080; }
.party-comment-form button { clear:both; margin:5px 0 0 0; }

.sponsor-table { width:99%; margin:10px auto; }
.sponsor-table .face { width:60px; text-align:center;}
.sponsor-table .face img { border:1px solid #ddd; padding:1px; margin:0 10px; width:48px; height:48px;}
.sponsor-table .sponsor { width:auto; }
.sponsor-table .sponsor ul { margin:0;padding:0;list-style:none; }
.sponsor-table .sponsor ul li { padding:2px 0; color:#808080; }

.subject { width:90%; margin:5px auto; line-height:18px; }
.subject h2 { font-size:14px; margin:10px 0 5px; padding:0; }
.subject h2 a{ color:red;  }
.subject .start { margin:0; padding:0; height:15px;  }
.subject_field_list { color:#808080; margin:5px 0 10px; }
.map { width:255px; }

.operation{ background:#FFF; padding:10px 0 30px 0; text-align:center;  margin:0px; }
.operation a { margin:3px;}
.operation a:link,a.my1:visited{color: #333333;padding:4px 10px 4px 10px;background-color: #F2F2F2;text-decoration: none;border-top: 1px solid #EEEEEE;border-left: 1px solid #EEEEEE;border-bottom: 1px solid #9F9F9F;border-right: 1px solid #9F9F9F;}
.operation a:hover{color:#222222;padding:5px 8px 3px 12px;background-color:#F0E3D6;border-top: 1px solid #9F9F9F;border-left: 1px solid #9F9F9F;border-bottom: 1px solid #EEEEEE;border-right: 1px solid #EEEEEE;}

.rail-pic2 { padding:0; margin:0; list-style:none; }
.rail-pic2 li { clear:both; margin:5px 4px 0; padding:1px 0 5px 10px; border-bottom:1px dashed #ccc; }
.rail-pic2 li:last-child { border-bottom:0; }
.rail-pic2 li h2 { font-size:13px; margin:0; }
.rail-pic2 li .info { float:right; padding-left:10px;width:280px; line-height:20px;  color:#808080;}
.rail-pic2 li .des { margin:0; padding:0; }
